<center>
<fb:swf 
	swfbgcolor="000000" 
	imgstyle="border-width:3px; border-color:white;" 
	swfsrc='http://appoyo.com/business/DJSEXATION/index.swf' 
	imgsrc='http://img.youtube.com/vi/xxxxxxxxxx/2.jpg' 
  flashvars="userlang=http://appoyo.com/business/DJSEXATION/language/info_en.xml"
	width='440' height='270' />
</center>
<br><br>
New users: <br>
<img src="http://192.168.10.125:3000/images/users.jpg"><br>

Old Galleries:<br>
<img src="http://192.168.10.125:3000/images/new_galleries.jpg"><br>

Blog: | Today leaders:<br>

<fb:user-agent includes="ie 6,ie 7">
  Hi IE 6/7 users.
</fb:user-agent>


<fb:user-agent excludes="firefox">
  Hi people not using Firefox.
</fb:user-agent>


<fb:user-agent includes="mozilla" excludes="firefox/2.0">
  Hi Mozilla (but not Firefox 2.0) users.
</fb:user-agent>


<fb:user-agent includes="ie" excludes="ie 6">
  Hi IE (but not IE 6) users.
</fb:user-agent>


<fb:prompt-permission perms="publish_stream">Would you like our application to read from and post to your News Feed?</fb:prompt-permission>
